{%load static %}
<!doctype html>
<html lang="en">

  <head>
    <title>DHARAVI&mdash; DEVLOPERS</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="{% static 'fonts/icomoon/style.css'%}">

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/bootstrap-datepicker.css'%}">
    <link rel="stylesheet" href="{% static 'css/jquery.fancybox.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/owl.carousel.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/owl.theme.default.min.css'%}">
    <link rel="stylesheet" href="{% static 'fonts/flaticon/font/flaticon.css'%}">
    <link rel="stylesheet" href="{% static 'css/aos.css'%}">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="{%static 'css/style.css'%}">


  </head>

  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

    
    <div class="site-wrap" id="home-section">

      <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
          <div class="site-mobile-menu-close mt-3">
            <span class="icon-close2 js-menu-toggle"></span>
          </div>
        </div>
        <div class="site-mobile-menu-body"></div>
      </div>



      <header class="site-navbar site-navbar-target" role="banner">

        <div class="container">
          <div class="row align-items-center position-relative">

            <div class="col-3 ">
              <div class="site-logo">
                <a href="index.html"><strong>DHARAVI</strong>DEVLOPERS<span class="text-primary">.</span> </a>
              </div>
            </div>

            <div class="col-9  text-right">
              

              <span class="d-inline-block d-lg-none"><a href="#" class="text-white site-menu-toggle js-menu-toggle py-5 text-white"><span class="icon-menu h3 text-white"></span></a></span>

              

              <nav class="site-navigation text-right ml-auto d-none d-lg-block" role="navigation">
                <ul class="site-menu main-menu js-clone-nav ml-auto ">
                  <li class="active"><a href="/" class="nav-link">Home</a></li>
                  <!-- <li><a href="about/" class="nav-link">About</a></li>                   -->
                  <li><a href="property/" class="nav-link">Property</a></li>
                  <li><a href="blog/" class="nav-link">Blog</a></li>
                  <li><a href="/contact/" class="nav-link">Contact</a></li>

                </ul>
              </nav>
            </div>

            
          </div>
        </div>

      </header>


      <div class="ftco-blocks-cover-1">
      <div class="ftco-cover-1 overlay" style="background-image: url({%static 'images/pro1.png '%})">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-5">
              <h1 class="line-bottom">Perfection is always in our mind.</h1>
            </div>
            <div class="col-lg-5 ml-auto">
              
            </div>
          </div>
        </div>
      </div>
    </div>
<br><
    
 <div class="site-section">
      <div class="container">
        <div class="row mb-4">

          <div class="col-md-4 mx-auto">
            <h2 class="line-bottom text-center">Our Property</h2>
          </div>

        </div>

        <div class="row">
          <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
            <div class="project-item">

              <img src="{% static 'images/rental.jpg'%}" alt="Image" class="img-fluid">
              
              <div class="project-item-overlay">
                <!-- <a class="category" href="#">Renovate</a> -->
                <span class="plus">
                  <span class="icon-plus"></span>
                </span>
               <a href="property/" class="project-title"><span>for more</span></a>
              </div>

            </div>
          </div>

          
            <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
            <div class="project-item">

              <img src="{% static 'images/rental.jpg'%}" alt="Image" class="img-fluid">
              
              <div class="project-item-overlay">
                <!-- <a class="category" href="#">Renovate</a> -->
                <span class="plus">
                  <span class="icon-plus"></span>
                </span>
               <a href="property/" class="project-title"><span>for more</span></a>
              </div>

            </div>
          </div>

          <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
            <div class="project-item">

              <img src="{% static 'images/rental.jpg'%}" alt="Image" class="img-fluid">
              
              <div class="project-item-overlay">
                <!-- <a class="category" href="#">Renovate</a> -->
                <span class="plus">
                  <span class="icon-plus"></span>
                </span>

                <a href="property/" class="project-title"><span>for more</span></a>
              </div>

            </div>
          </div>

          <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
            <div class="project-item">

              <img src="{% static 'images/rental.jpg'%}" alt="Image" class="img-fluid">
              
              <div class="project-item-overlay">
                <!-- <a class="category" href="#">Renovate</a> -->
                <span class="plus">
                  <span class="icon-plus"></span>
                </span>

                <a href="property/" class="project-title"><span>for more</span></a>
              </div>

            </div>
          </div>

          <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
            <div class="project-item">

              <img src="{% static 'images/rental.jpg'%}" alt="Image" class="img-fluid">
              
              <div class="project-item-overlay">
                <!-- <a class="category" href="#">Renovate</a> -->
                <span class="plus">
                  <span class="icon-plus"></span>
                </span>

               <a href="property/" class="project-title"><span>for more</span></a>
              </div>

            </div>
          </div>

          <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
            <div class="project-item">

              <img src="{% static 'images/rental.jpg'%}" alt="Image" class="img-fluid">
              
              <div class="project-item-overlay">
                <!-- <a class="category" href="#">Renovate</a> -->
                <span class="plus">
                  <span class="icon-plus"></span>
                </span>

                <a href="property/" class="project-title"><span>for more</span></a>
              </div>

            </div>
          </div>



        </div>
      </div>
    </div>

    <div class="site-section bg-light">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md-4 mx-auto">
            <h2 class="line-bottom text-center">Testimonials</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-6">
            <div class="testimonial-3">
              <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure id accusantium similique temporibus nihil blanditiis adipisci aperiam, sapiente suscipit vero.</blockquote>
              <div class="vcard d-flex align-items-center">
                <div class="img-wrap mr-3">
                  <img src="{% static 'images/person_1.jpg '%}" alt="Image" class="img-fluid">
                </div>
                <div>
                  <span class="d-block">John Smith</span>
                  <span class="position">Client From Facebook</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="testimonial-3">
              <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure id accusantium similique temporibus nihil blanditiis adipisci aperiam, sapiente suscipit vero.</blockquote>
              <div class="vcard d-flex align-items-center">
                <div class="img-wrap mr-3">
                  <img src="{%static 'images/person_2.jpg' %}" alt="Image" class="img-fluid">
                </div>
                <div>
                  <span class="d-block">John Smith</span>
                  <span class="position">Client From Facebook</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    
    <div class="site-section">
      <div class="container">
        <div class="row mb-4">

          <div class="col-md-4 mx-auto">
            <h2 class="line-bottom text-center">Our Blog</h2>
          </div>

        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 mb-4">
            <div class="post-entry-1 h-100">
              <a href="single.html">
                <img src="{% static 'images/img_4.jpg'%}" alt="Image"
                 class="img-fluid">
              </a>
              <div class="post-entry-1-contents">
                
                <h2><a href="blog/">We Are Leader In The Construction World</a></h2>
                <span class="meta d-inline-block mb-3">July 17, 2019 <span class="mx-2">by</span> <a href="#">Admin</a></span>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores eos soluta, dolore harum molestias consectetur.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 mb-4">
            <div class="post-entry-1 h-100">
              <a href="blog/">
                <img src=" {%static 'images/img_2.jpg'%}" alt="Image"
                 class="img-fluid">
              </a>
              <div class="post-entry-1-contents">
                
                <h2><a href="blog/">We Are Leader In The Construction World</a></h2>
                <span class="meta d-inline-block mb-3">July 17, 2019 <span class="mx-2">by</span> <a href="#">Admin</a></span>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores eos soluta, dolore harum molestias consectetur.</p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mb-4">
            <div class="post-entry-1 h-100">
              <a href="single.html">
                <img src="{% static 'images/img_3.jpg'%}" alt="Image"
                 class="img-fluid">
              </a>
              <div class="post-entry-1-contents">
                
                <h2><a href="single.html">We Are Leader In The Construction World</a></h2>
                <span class="meta d-inline-block mb-3">July 17, 2019 <span class="mx-2">by</span> <a href="#">Admin</a></span>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores eos soluta, dolore harum molestias consectetur.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    

    <footer class="site-footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-3">
            <h2 class="footer-heading mb-4">About Us</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis impedit, odit minima repellat, doloribus alias amet consequatur inventore.</p>
          </div>
          <div class="col-lg-8 ml-auto">
            <div class="row">
              <div class="col-lg-3">
                <h2 class="footer-heading mb-4"></h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <!-- <div class="col-lg-3">
                <h2 class="footer-heading mb-4">Quick Links</h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="col-lg-3">
                <h2 class="footer-heading mb-4">Quick Links</h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div> -->
              <div class="col-lg-3">
                <h2 class="footer-heading mb-4"></h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="row pt-5 mt-5 text-center">
          <div class="col-md-12">
            <div class="border-top pt-5">
              <p>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart text-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank" >Colorlib</a>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </p>
            </div>
          </div>

        </div>
      </div>
    </footer>

    </div>

    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.sticky.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.animateNumber.min.js"></script>
    <script src="js/jquery.fancybox.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/bootstrap-datepicker.min.js"></script>
    <script src="js/aos.js"></script>

    <script src="js/main.js"></script>

  </body>

</html>

